Failed

staging._2019_12.Simple.validCorrespondingPackGZ_org.eclipse.datatools.connectivity.oda.flatfile 3.3.101.201811012051

Failing for the past 22 builds (Since #151 )
Took 1 ms.

Error Message

The plugin IU 'org.eclipse.datatools.connectivity.oda.flatfile 3.3.101.201811012051' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.datatools.connectivity.oda.flatfile 3.3.101.201811012051' has no corresponding .pack.gz artifact
http://download.eclipse.org/staging/2019-12/plugins/org.eclipse.datatools.connectivity.oda.flatfile_3.3.101.201811012051.jar